Bug 33928 - Installer crashes (NFS Install) when Anaconda starts
Installer crashes (NFS Install) when Anaconda starts
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-29 15:21 EST by Steven Cook
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 16:25:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Cook 2001-03-29 15:21:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)


Before starting Anaconda succesfully, it reports "exec: input/output error" and exits abnormaly.

Reproducible: Always
Steps to Reproduce:
1.Insert Fisher cd and start 'eli' from efi prompt
2.eject CD before it enters install script (blue screen).
3.Select NFS install, and point installer to previously setup install share. (see readme.txt on Fisher cdrom on how to set this up).
4.System will attempt to start Anaconda, the graphical installer

Actual Results:  At this point, "exec: input/output error" is displayed, and the installer exits abnormally

Expected Results:  Install should continue without errors.

Apologies if this should be a Normal instead of a High -- Assigned as High because this prevents one of  the supported installs from 
functioning.

This was found on a W460GXBS2 workstation system, configured with:

Hardware Revisions             Hardware Configuration        
Base Board    Pilot (-301)    Proc    DP B2 733 2M    
I/O Board       Pilot (-401)    RAM    4x128Mx2    
MEM Board   Pilot (-100)    Video    ATI R128    
Proc Board    Pilot (-200)    SCSI controller    Adaptec 39160    
Distro    Red Hat Fisher    HDD    IBM UltraStor 10K 18GB    
                                      LS120    Panasonic  LKM F934    
                                      CD-ROM    Liteon IDE    
                                      CD-R    SCSI Teac 8x24
Comment 1 Bill Nottingham 2001-04-04 01:59:24 EDT
We need to try and reproduce this inhouse with a current tree.
Comment 2 Bill Nottingham 2001-05-03 18:30:39 EDT
Does this still happen with Wolverine?
Comment 3 Brent Fox 2001-05-14 16:25:54 EDT
Closing due to inactivity.  Please reopen if you have more information.

Comment 4 Steven Cook 2001-05-14 18:49:13 EDT
Resolved with Wolverine distribution.

Note You need to log in before you can comment on or make changes to this bug.